	h {
		color : blue;
		font-size : 16px;
	}
	
	body {
		font-family: Tahoma;
		font-size: 10px;
	}
	table {
		background-color: #C1C1C1;
	}
	
	th {
		color : blue;
		font-size : 14px;
		background-color: #C1C1C1;
	}
	
	td {
		font-family: Arial;
		font-size: 10px;
	}
	
	tr.d0 {
		background-color: #DDDDDD;
		color: black;
	}
	
	tr.d1 {
		background-color: #C1C1C1;
		color: black;
	}
	
	
	